Creating an organization
Header parameters
x-api-public-keystringOptional
Public API-key
x-api-signaturestringOptional
Signing the request body with a private API-key
Content-typestringOptionalExample:
Request content type
application/jsonBody
The body of the user creation request
userIdstringRequiredExample:
User's email
5292f559-d134-4214-a9bb-4c232f0e0991namestringOptionalExample:
Organization's name
My organizationResponses
200Success
application/json
Successful response
successbooleanRequired
Request success indicator
responsestringRequiredExample:
ID of the created organization
527c351a-c92d-427d-a349-53cb6f5828ffpost/partner/api/create-user-organization
POST /partner/api/create-user-organization HTTP/1.1
Host: ocp.onchainpay.io
Content-Type: application/json
Accept: */*
Content-Length: 74
{
"userId": "5292f559-d134-4214-a9bb-4c232f0e0991",
"name": "My organization"
}200Success
{
"success": true,
"response": "527c351a-c92d-427d-a349-53cb6f5828ff"
}Last updated